ServerEvents.tags('block', event => {
  
  event.add('netherexp:sounds/glowstone', 'caverns_and_chasms:lapis_lamp')
  event.add('netherexp:sounds/glowstone', 'caverns_and_chasms:spinel_lamp')
  event.add('netherexp:sounds/glowstone', 'create:rose_quartz_lamp')
  event.add('netherexp:sounds/glowstone', 'galosphere:allurite_lamp')
  event.add('netherexp:sounds/glowstone', 'galosphere:amethyst_lamp')
  event.add('netherexp:sounds/glowstone', 'galosphere:lumiere_lamp')
  event.add('netherexp:sounds/glowstone', 'quark:black_crystal_lamp')
  event.add('netherexp:sounds/glowstone', 'quark:blue_crystal_lamp')
  event.add('netherexp:sounds/glowstone', 'quark:green_crystal_lamp')
  event.add('netherexp:sounds/glowstone', 'quark:indigo_crystal_lamp')
  event.add('netherexp:sounds/glowstone', 'quark:orange_crystal_lamp')
  event.add('netherexp:sounds/glowstone', 'quark:red_crystal_lamp')
  event.add('netherexp:sounds/glowstone', 'quark:violet_crystal_lamp')
  event.add('netherexp:sounds/glowstone', 'quark:white_crystal_lamp')
  event.add('netherexp:sounds/glowstone', 'quark:yellow_crystal_lamp')
  event.add('netherexp:sounds/glowstone', 'sullysmod:amber_lantern')
  event.add('netherexp:sounds/glowstone', 'sullysmod:diamond_lantern')
  event.add('netherexp:sounds/glowstone', 'sullysmod:emerald_lantern')
  event.add('netherexp:sounds/glowstone', 'sullysmod:jade_lantern')
  event.add('netherexp:sounds/glowstone', 'sullysmod:quartz_lantern')

  event.add('sullysmod:projectiles_bounce_on', 'v_slab_compat:sullysmod/jade_brick_vertical_slab')
  
  
  // Storage blocks
  event.add('forge:storage_blocks', '#forge:storage_blocks/acorn')
  event.add('forge:storage_blocks', '#forge:storage_blocks/adzuki_beans')
  event.add('forge:storage_blocks', '#forge:storage_blocks/banana')
  event.add('forge:storage_blocks', '#forge:storage_blocks/black_tea_leaves')
  event.add('forge:storage_blocks', '#forge:storage_blocks/bullet_pepper')
  event.add('forge:storage_blocks', '#forge:storage_blocks/cabbage')
  event.add('forge:storage_blocks', '#forge:storage_blocks/cave_carrot')
  event.add('forge:storage_blocks', '#forge:storage_blocks/chorus_fruit')
  event.add('forge:storage_blocks', '#forge:storage_blocks/cinnabar')
  event.add('forge:storage_blocks', '#forge:storage_blocks/coffee_beans')
  event.add('forge:storage_blocks', '#forge:storage_blocks/corn')
  event.add('forge:storage_blocks', '#forge:storage_blocks/dust')
  event.add('forge:storage_blocks', '#forge:storage_blocks/green_tea_leaves')
  event.add('forge:storage_blocks', '#forge:storage_blocks/lead_bolt')
  event.add('forge:storage_blocks', '#forge:storage_blocks/lime')
  event.add('forge:storage_blocks', '#forge:storage_blocks/onion')
  event.add('forge:storage_blocks', '#forge:storage_blocks/pomegranate')
  event.add('forge:storage_blocks', '#forge:storage_blocks/raw_magnetite')
  event.add('forge:storage_blocks', '#forge:storage_blocks/raw_veridium')
  event.add('forge:storage_blocks', '#forge:storage_blocks/refined_sentrite')
  event.add('forge:storage_blocks', '#forge:storage_blocks/roasted_adzuki_beans')
  event.add('forge:storage_blocks', '#forge:storage_blocks/rose_quartz')
  event.add('forge:storage_blocks', '#forge:storage_blocks/rotten_flesh')
  event.add('forge:storage_blocks', '#forge:storage_blocks/salmonberries')
  event.add('forge:storage_blocks', '#forge:storage_blocks/salt')
  event.add('forge:storage_blocks', '#forge:storage_blocks/saltpeter')
  event.add('forge:storage_blocks', '#forge:storage_blocks/slime')
  event.add('forge:storage_blocks', '#forge:storage_blocks/stratus')
  event.add('forge:storage_blocks', '#forge:storage_blocks/sugar')
  event.add('forge:storage_blocks', '#forge:storage_blocks/sulfur')
  event.add('forge:storage_blocks', '#forge:storage_blocks/tangle_roots')
  event.add('forge:storage_blocks', '#forge:storage_blocks/tomato')
  event.add('forge:storage_blocks', '#forge:storage_blocks/veridium')
  event.add('forge:storage_blocks', '#forge:storage_blocks/yellow_tea_leaves')
  event.add('forge:storage_blocks', 'forge:storage_blocks/blueberry')
  event.add('forge:storage_blocks', 'forge:storage_blocks/foul_berry')
  event.add('forge:storage_blocks', 'forge:storage_blocks/glow_berry')
  event.add('forge:storage_blocks', 'forge:storage_blocks/goldenleaf_berry')
  event.add('forge:storage_blocks', 'forge:storage_blocks/mulberry')
  event.add('forge:storage_blocks', 'forge:storage_blocks/strawberry')
  event.add('forge:storage_blocks', 'forge:storage_blocks/sweet_berry')
  event.add('forge:storage_blocks', 'forge:storage_blocks/white_strawberry')

  event.add('forge:storage_blocks/acorn', 'delightful:acorn_sack')
  event.add('forge:storage_blocks/adzuki_beans', 'neapolitan:adzuki_crate')
  event.add('forge:storage_blocks/ambrosium', 'aether:ambrosium_block')
  event.add('forge:storage_blocks/banana', 'neapolitan:banana_crate')
  event.add('forge:storage_blocks/black_tea_leaves', 'farmersrespite:black_tea_leaves_sack')
  event.add('forge:storage_blocks/blueberry', 'ascended_quark:blue_berry_crate')
  event.add('forge:storage_blocks/bullet_pepper', 'mynethersdelight:bullet_pepper_crate')
  event.add('forge:storage_blocks/cave_carrot', 'miners_delight:cave_carrot_crate')
  event.add('forge:storage_blocks/cinnabar', 'caverns_and_chasms:amethyst_block')
  event.add('forge:storage_blocks/cinnabar', 'spelunkery:cinnabar_block')
  event.add('forge:storage_blocks/coffee_beans', 'farmersrespite:coffee_beans_sack')
  event.add('forge:storage_blocks/corn', 'hauntedharvest:corn_crate')
  event.add('forge:storage_blocks/dust', 'spelunkery:dust_block')
  event.add('forge:storage_blocks/flint', 'supplementaries:flint_block')
  event.add('forge:storage_blocks/foul_berry', 'autumnity:foul_berry_basket')
  event.add('forge:storage_blocks/glow_berry', 'berry_good:glow_berry_basket')
  event.add('forge:storage_blocks/goldenleaf_berry', 'ascended_quark:goldenleaf_berries_crate')
  event.add('forge:storage_blocks/green_tea_leaves', 'farmersrespite:green_tea_leaves_sack')
  event.add('forge:storage_blocks/jade', 'sullysmod:jade_block')
  event.add('forge:storage_blocks/lead_bolt', 'oreganized:lead_bolt_crate')
  event.add('forge:storage_blocks/lime', 'collectorsreap:lime_crate')
  event.add('forge:storage_blocks/mulberry', 'upgrade_aquatic:mulberry_punnet')
  event.add('forge:storage_blocks/pomegranate', 'collectorsreap:pomegranate_crate')
  event.add('forge:storage_blocks/raw_veridium', 'aether_redux:raw_veridium_block')
  event.add('forge:storage_blocks/refined_sentrite', 'aether_redux:refined_sentrite_block')
  event.add('forge:storage_blocks/roasted_adzuki_beans', 'neapolitan:roasted_adzuki_crate')
  event.add('forge:storage_blocks/rose_quartz', 'create:rose_quartz_block')
  event.add('forge:storage_blocks/rotten_flesh', 'caverns_and_chasms:rotten_flesh_block')
  event.add('forge:storage_blocks/salmonberries', 'delightful:salmonberry_sack')
  event.add('forge:storage_blocks/salt', 'spelunkery:salt_block')
  event.add('forge:storage_blocks/saltpeter', 'spelunkery:saltpeter_block')
  event.add('forge:storage_blocks/slime', 'minecraft:slime_block')
  event.add('forge:storage_blocks/stratus', 'deep_aether:stratus_block')
  event.add('forge:storage_blocks/strawberry', 'neapolitan:strawberry_basket')
  event.add('forge:storage_blocks/sulfur', 'spelunkery:sulfur_block')
  event.add('forge:storage_blocks/sweet_berry', 'berry_good:sweet_berry_basket')
  event.add('forge:storage_blocks/tangle_roots', 'spelunkery:tangle_roots_block')
  event.add('forge:storage_blocks/veridium', 'aether_redux:veridium_block')
  event.add('forge:storage_blocks/white_strawberry', 'neapolitan:white_strawberry_basket')
  event.add('forge:storage_blocks/yellow_tea_leaves', 'farmersrespite:yellow_tea_leaves_sack')

  event.add('gravity_gourds:pointy', 'quark:iron_rod')
  event.add('gravity_gourds:pointy', 'supplementaries:bamboo_spikes')
  event.add('gravity_gourds:pointy', 'supplementaries:bamboo_spikes_tipped')
  
})
